//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "Chiamata entrante";
"Ignore" 					= "Ignora";
"Answer" 					= "Rispondi";
"InternetConnection" 		= "Connessione a Internet";
"Resume" 					= "Riprendi";
"OK"						= "OK";
"hour"						= "ora";
"hours"						= "ore";
"minute"					= "minuto";
"minutes"					= "minuti";
"second"					= "secondo";
"seconds"					= "secondi";
"never"						= "Mai";
"private"					= "Privato";
"outOfArea"					= "Fuori Area";
"unknownCaller"				= "Visitatore sconosciuto";

//user notification strings
"holdTimerExpireMsg"		= "La connessione a Internet presto si interromperà.";
"serverRejectedOutGoingCall"= "In questo momento la tua connessione a Internet non può essere messa in attesa. Per realizzare una chiamata in uscita devi uscire da Internet.";
